Bug 497575 - Minor string typo in loader/cdinstall.c
Minor string typo in loader/cdinstall.c
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: Patch, StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 15:37 EDT by James Laska
Modified: 2013-09-02 02:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-19 10:30:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2009-04-24 15:37:02 EDT
diff --git a/loader/cdinstall.c b/loader/cdinstall.c
index 8dea2f9..d29db7d 100644
--- a/loader/cdinstall.c
+++ b/loader/cdinstall.c
@@ -338,7 +338,7 @@ static char *setupCdrom(char *location, struct loaderData_s *loaderData,
             if (!FL_CMDLINE(flags))
                 winStatus(60, 3, _("Scanning"), _("Looking for installation images on CD device %s"), devices[i]->device);
             else
-                printf(_("Looking for installation images on CD device %s"), devices[i]->device);
+                printf(_("Looking for installation images on CD device %s\n"), devices[i]->device);
 
             fd = open(devices[i]->device, O_RDONLY | O_NONBLOCK);
             if (fd < 0) {
Comment 1 Jeremy Katz 2009-04-28 13:43:09 EDT
We're after string freeze so can't really do this now.  Marking appropriately for f12
Comment 2 Chris Lumens 2009-05-19 10:30:18 EDT
Pow!  Committed!

Note You need to log in before you can comment on or make changes to this bug.